|  | Home | Documentation | Class List updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

C soap_dom_attribute | The xsd__anyAttribute DOM attribute node structure (xsd__anyAttribute is a typedef of soap_dom_attribute)
C soap_dom_element | The xsd__anyType DOM element node structure (xsd__anyType is a typedef of soap_dom_element)